<!doctype html>
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="no-js lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]>    <html class="no-js lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="header-normal no-js index" lang="de"> <!--<![endif]-->
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <!-- <base href="http://archaeo18/" /> -->
    <title>Heyne Digital</title>
    <link rel="apple-touch-icon" href="./Resources/Public/Images/Apple/apple-touch-icon.png" />
    <link rel="shortcut icon" href="./favicon.ico" />
    <meta name="viewport" content="width=device-width">
    <link href="ropen/Resources/Public/Css/style.css" rel="stylesheet" type="text/css">
    <link href="ropen/Resources/Public/JavaScript/Libraries/GeoTemCo/lib/openlayers/theme/default/style.css" type="text/css"/>

    <link rel="stylesheet" href="Resources/Public/Css/style.css">
    <link rel="stylesheet" href="Resources/Public/Css/font.css">
</head>
<body>

<header>
    <nav>
        <ul>
            <li><a href="javascript:void(0)" title="Start" hreflang="de" id="linkstart">Start</a></li>
            <li><a href="javascript:void(0)" title="Edition" hreflang="de" id="linkedition">Edition</a></li>
            <li><a href="javascript:void(0)" title="Indices" hreflang="de" id="linkindices">Indices</a></li>
            <li><a href="javascript:void(0)" title="Handschriften" hreflang="de" id="linkhandschriften">Handschriften</a></li>
        </ul>
    </nav>
    <a href="#" title="Hauptmenue ein- oder ausklappen" hreflang="de" class="header-button icon-chevron-up">&nbsp;<span class="visuallyhidden">Close Header</span></a>
</header>

<noscript>
    <p>Dieses Angebot setzt aktiviertes JavaScript in Ihrem Browser zwingend voraus.</p>
</noscript>

<div id="wrapper">

    <!-- START -->

    <div id="start_page" class="page">
        <div class="content clearfix">
            <div class="wrap"></div>
        </div>
    </div>


    <!-- EDITION -->

    <div id="edition_page" class="page">
        <div id="editionContainer" class="edition" style="position:relative;overflow:hidden;">
        </div>
    </div>


    <!-- INDICES -->

    <div id="indices_page" class="page">
        <div class="content clearfix">
            <div id="indicesSelection" class="wrap">
            </div>
            <div id="sectionContainer" class="wrap">

            </div>
            <div class="wrap">
                <br/>
                <section>
		    <a href="//www.youtube-nocookie.com/embed/_PWeiNO9Yeg?rel=0" target="_blank"><img src="/Resources/Public/Images/youtube-screenshot.png" width="480" /></a>
                </section>
            </div>

        </div>
    </div>


    <!-- HANDSCHRIFTEN -->

    <div id="manuscripts_page" class="page">

        <div class="content clearfix">
            <div class="wrap">
                <section id="scriptsSelection">
                    <section>
                        <h2>Informationen zu den Handschriften</h2>

                        <div class="two-columns">
                            <div class="subnav">
                                <ul class="selectHandschriften">

                                    <li id="index" class="scriptList">
                                        <a href="#">Allgemeine Informationen</a><span class="icon-youtube-play"></span>
                                    </li>
                                    <li class="scriptSubHeader">Vorlesungsmitschriften in der Online-Edition
                                        <ul>
                                            <li id="weimar-hs-2056" class="scriptList"><a href="#">Vorlesungsmitschrift 1772 (Weimar)</a></li>
                                            <li id="berlin-ms-germ-qrt-1666" class="scriptList"><a href="#">Vorlesungsmitschrift 1775 (Berlin)</a></li>
                                            <li id="bern-mss-muel-507" class="scriptList"><a href="#">Vorlesungsmitschrift 1780 (Bern)</a></li>
                                            <li id="rom-heyne1798" class="scriptList"><a href="#">Vorlesungsmitschrift 1798 (Rom)</a></li>
                                        </ul>
                                    </li> Weitere identifiziere Vorlesungsmitschriften
                                        <ul>
                                            <li id="darmstadt_1772" class="scriptList"><a href="#">Vorlesungsmitschrift 1772 (Darmstadt)</a></li>
                                            <li id="weimar_1773" class="scriptList"><a href="#">Vorlesungsmitschrift 1773 (Weimar)</a></li>
                                            <li id="bern_1785" class="scriptList"><a href="#">Vorlesungsmitschrift 1785 (Bern)</a></li>
                                            <li id="goettingen_1787" class="scriptList"><a href="#">Vorlesungsmitschrift 1787 (Göttingen)</a></li>
                                            <li id="london_1791" class="scriptList"><a href="#">Vorlesungsmitschrift 1791 (London)</a></li>
                                            <li id="paris_1773" class="scriptList"><a href="#">Vorlesungsmitschrift 1793 (Paris)</a></li>
                                            <li id="darmstadt_1794" class="scriptList"><a href="#">Vorlesungsmitschrift 1794 (Darmstadt)</a></li>
                                            <li id="dresden_1794" class="scriptList"><a href="#">Vorlesungsmitschrift 1794 (Dresden)</a></li>
                                            <li id="goettingen_1803" class="scriptList"><a href="#">Vorlesungsmitschrift 1803 (Göttingen)</a></li>
                                            <li id="kopenhagen_1789_1792" class="scriptList"><a href="#">Vorlesungsmitschrift 1803 (Kopenhagen)</a></li>
                                            <li id="moskau_1803" class="scriptList"><a href="#">Vorlesungsmitschrift 1803 (Moskau)</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </div>

                            <div class="maincontent">
                                <div class="scriptsWrapper"></div>
                            </div>
                        </div>
                    </section>
                </section>
            </div>
        </div>
    </div>

    <!-- PEOPLE -->

    <div id="people_page" class="page">
        <div class="content clearfix">
            <div class="wrap"></div>
        </div>
    </div>

    <!-- HILFE -->

    <div id="help_page" class="page">
        <div class="content clearfix">
            <div class="wrap">
                <h2>Hilfe</h2>
                <div class="two-columns">
                    <div class="subnav">
                        <ul>
                            <li><a href="#" id="help-einfuehrung">Einführung</a></li>
                            <li><a href="#" id="help-arbeiten-mit-der-edition">Arbeiten mit der Edition</a></li>
                            <li><a href="#" id="help-vorlesungsmitschrift-oeffnen">Vorlesungsmitschrift öffnen</a></li>
                            <li><a href="#" id="help-arbeiten-mit-mehreren-tabs">Arbeiten mit mehreren Tabs</a></li>
                            <li><a href="#" id="help-suchen">Suchen</a></li>
                            <li><a href="#" id="help-arbeiten-mit-den-handschriften">Arbeiten mit den Mitschriften</a></li>
                            <li><a href="#" id="help-informationen-zu-personen-orten-etc">Informationen zu Personen Orten etc.</a></li>
                            <li><a href="#" id="help-verknuepfung-der-mappen">Verknüpfung der Mappen</a></li>
                            <li><a href="#" id="help-dfg-viewer-und-pdf-export">DFG Viewer und PDF Export</a></li>
                            <li><a href="#" id="help-automatische-ausrichtung">Automatische Ausrichtung</a></li>
                            <li><a href="#" id="help-manuelle-ausrichtung">Manuelle Ausrichtung</a></li>
                            <li><a href="#" id="help-lesezeichen-speichern">Lesezeichen speichern</a></li>
                        </ul>
                    </div>
                    <div class="maincontent">
                        <div class="topics"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- IMPRESSUM -->

    <div id="imprint_page" class="page">
        <div class="content clearfix">
            <div class="wrap"></div>
        </div>
    </div>


    <!-- DATENBANKEN UND DIGITALEN REPOSITORIEN -->

    <div id="databases_page" class="page">
        <div class="content clearfix">
            <div class="wrap"></div>
        </div>
    </div>


    <!-- DANKSAGUNG -->

    <div id="acknowledgment_page" class="page">
        <div class="content clearfix">
            <div class="wrap"></div>
        </div>
    </div>


    <!-- EDITIONSRICHTLINIEN -->

    <div id="terms_page" class="page">
        <div class="content clearfix">
            <div class="wrap">
                <div class="two-columns">
                    <div class="subnav">
                        <ul>
                            <li><a href="#" id="terms-editionsrichtlinien">Editionsrichtlinien</a></li>
                            <li><a href="#" id="terms-konventionen-der-xml-kodierung-nach-tei">Konventionen der XML-Kodierung nach TEI</a></li>
                            <li><a href="#" id="terms-technisches-setup">Technisches Setup</a></li>
                        </ul>
                    </div>
                    <div class="maincontent">
                        <div class="topics"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="push"></div>
    </div>

    <footer>
        <div class="wrap">
            <div class="heyneSnakeFighter">
                <!-- <img src="img/footer-lakon.png" /> -->
            </div>
            <div class="footer-col-bg-gradient middle clearfix">
                <ul>
                    <li><a href="javascript:void(0)" id="linkstart2" title="Startseite" hreflang="de">Start</a></li>
                    <li><a href="javascript:void(0)" id="linkhandschriften2" title="Handschriften" hreflang="de">Handschriften</a>
                    </li>
                    <li><a href="javascript:void(0)" id="linkindices2" title="Indices" hreflang="de">Indices</a></li>
                    <li><a href="javascript:void(0)" id="linkedition2" title="Edition" hreflang="de">Edition</a></li>
                </ul>
                <ul>
                    <li><a href="javascript:void(0)" id="linkhelp" title="Hilfe" hreflang="de">Hilfe</a></li>
                    <li><a href="javascript:void(0)" id="linkterms" title="Editionsrichtlinien" hreflang="de">Editionsrichtlinien</a>
                    </li>
                    <li><a href="javascript:void(0)" id="linkdatabases" title="Datenbanken und Repositorien" hreflang="de">Datenbanken
                            und Repositorien</a></li>
                    <li><a href="javascript:void(0)" id="linkacknowledgment" title="Danksagung" hreflang="de">Danksagung</a>
                    </li>
                </ul>
            </div>
            <div class="clearfix right">
                <ul>
                    <li><a href="javascript:void(0)" id="linkimprint" title="Impressum" hreflang="de">Impressum</a></li>
                    <li><a href="javascript:void(0)" id="linkpeople" title="Projektmitarbeiter" hreflang="de">Projektmitarbeiter</a>
                    </li>
                    <li><a href="mailto:heynedigital@sub.uni-goettingen.de">Kontakt</a></li>
                </ul>
            </div>
            <div id="logoPanel" style="display: inline; float: left;">
                <ul class="logos">
                    <li>
                        <a href="http://dfg.de" target="_blank" title="Deutsche Forschungsgemeinschaft e.V." hreflang="de"><img src="./Resources/Public/Images/logo/logo_footer_dfg.jpg" alt=""/></a>
                    </li>
                    <li>
                        <a href="http://www.sub.uni-goettingen.de" title="Niedersächsische Staats- und Universitätsbibliothek Göttingen" hreflang="de" target="_blank" style="margin: 0 0 0 -5px;"><img src="./Resources/Public/Images/logo/logo_footer_sub.jpg" alt=""/></a>
                    </li>
                    <li>
                        <a href="http://www.uni-goettingen.de" title="Georg-August-Universität Göttingen" hreflang="de" target="_blank" style="margin: 0 0 0 -5px;"><img src="./Resources/Public/Images/logo/logo_footer_uni.jpg" alt=""/></a>
                    </li>
                </ul>
            </div>
        </div>
    </footer>

    <!-- include jQuery -->
    <link rel="stylesheet" href="ropen/Resources/Public/JavaScript/Libraries/jquery-ui-1.10.0.custom/css/ui-lightness/jquery-ui-1.10.0.custom.css">
    <script src="ropen/Resources/Public/JavaScript/Libraries/jquery/jquery.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Libraries/jquery-ui-1.10.0.custom/js/jquery-ui-1.10.0.custom.js"></script>

    <!-- include jQuery plugin dynatree -->
    <script src="ropen/Resources/Public/JavaScript/Libraries/dynatree/dist/jquery.dynatree.min.js" type="text/javascript"></script>

    <!-- include jQuery plugin lazyloader -->
    <script src="ropen/Resources/Public/JavaScript/Libraries/jquery.lazyload/jquery.lazyload.min.js"></script>

    <!-- include jQuery plugin Fullscreen -->
    <script src="ropen/Resources/Public/JavaScript/Libraries/fullscreen/fullscreen.js"></script>

    <!-- include jsonlib plugin -->
    <script src="ropen/Resources/Public/JavaScript/Libraries/jsonlib/jsonlib.js"></script>

    <script src="ropen/Resources/Public/JavaScript/Libraries/handlebars/handlebars.js"></script>

    <!-- include jQCloud plugin -->
    <link href="ropen/Resources/Public/JavaScript/Libraries/jqcloud/jqcloud.css" rel="stylesheet" type="text/css">
    <script type="text/javascript" src="ropen/Resources/Public/JavaScript/Libraries/jqcloud/jqcloud-1.0.3.js"></script>

    <!-- include archaeo18 GUI -->
    <link type="text/css" rel="stylesheet" href="ropen/Resources/Public/Css/archaeo18.css">
    <script src="ropen/Resources/Public/JavaScript/Config/EditionProperties.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Config/EditionTooltips.js"></script>
    <script src="ropen/Resources/Public/JavaScript/System/DocumentServerConnection.js"></script>
    <script src="ropen/Resources/Public/JavaScript/System/Util.js"></script>
    <script src="ropen/Resources/Public/JavaScript/System/BrowserDetect.js"></script>
    <script src="ropen/Resources/Public/JavaScript/System/DocumentLoader.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Processors/TEIProcessor.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Processors/XHTMLProcessor.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Processors/LinkProcessor.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/Pagination.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/FacetSelector.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Document.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Views/Text.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Views/Images.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Views/Pages.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Views/Outline.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Views/TEI.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Views/Thumbnails.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Views/Places.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Views/Tags.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/FrameWindow.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/Folder.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/HyperlinkWindow.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/Browser.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/DocumentDialog.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/OverlayWindow.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/Tooltip.js"></script>
    <script src="ropen/Resources/Public/JavaScript/EditionGui.js"></script>
    <script src="Resources/Public/JavaScript/Indices.js"></script>
    <script src="Resources/Public/JavaScript/Scripts.js"></script>

    <script src="Resources/Public/JavaScript/plugins.js"></script>
    <script src="Resources/Public/JavaScript/Libraries/jquery.cookie/jquery.cookie.js"></script>
    <script src="Resources/Public/JavaScript/Libraries/datatables/media/js/jquery.dataTables.js"></script>
    <script src="Resources/Public/JavaScript/Libraries/markdown/lib/markdown.js"></script>
    <script src="Resources/Public/JavaScript/PageLoader.js"></script>
    <script src="Resources/Public/JavaScript/ContentLoader.js"></script>
    <script src="Resources/Public/JavaScript/EditionLoader.js"></script>
    <script src="Resources/Public/JavaScript/Page.js"></script>
    <!-- Piwik -->
    <script type="text/javascript">
        var _paq = _paq || [];
        _paq.push(["trackPageView"]);
        _paq.push(["enableLinkTracking"]);

        (function() {
            var u = (("https:" == document.location.protocol) ? "https" : "http")
                    + "://piwik.gwdg.de/";
            _paq.push(["setTrackerUrl", u + "piwik.php"]);
            _paq.push(["setSiteId", "221"]);
            var d = document, g = d.createElement("script"),
                    s = d.getElementsByTagName("script")[0];
            g.type = "text/javascript";
            g.defer = true;
            g.async = true;
            g.src = u + "piwik.js";
            s.parentNode.insertBefore(g, s);
        })();
    </script>
    <!-- End Piwik Code -->
    </body>
    </html>
